summaryrefslogtreecommitdiffstats
path: root/git/bin/git-remove-origin-tags
diff options
context:
space:
mode:
Diffstat (limited to 'git/bin/git-remove-origin-tags')
-rwxr-xr-xgit/bin/git-remove-origin-tags10
1 files changed, 10 insertions, 0 deletions
diff --git a/git/bin/git-remove-origin-tags b/git/bin/git-remove-origin-tags
new file mode 100755
index 0000000..bcbf192
--- /dev/null
+++ b/git/bin/git-remove-origin-tags
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+TAGS="${*}"
+
+for TAG in ${TAGS}
+do
+ git push origin :refs/tags/"${TAG}"
+done